title Martin Gaskell's funny model
c used to test that electron density convergence is ok
c hydrogen line spectrum strongly pumped by continuum
black 4000
lumin 27.2
constant temper 5500
print faint -3
radius 15
hden 5.138
abundances all 1000
stop zone 1
set dr 0
punch asserts "eden.asr" last
assert eden 9
c eden.in
